p {
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 35px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.pmediumindent {
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.plessindent {
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.alert {
	font-size: 11px;
	line-height: 16px;
	color: #FFFF80;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.bigtext {
	font-size: 12px;
	line-height: 16px;
	color: #052B52;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.keyword {
	font-size: 11px;
	line-height: 16px;
	color: #F07800;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.small_white {
	font-size: 9px;
	line-height: 10px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.medium_white {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
}
.calendar_text {
	font-size: 10px;
	line-height: 13px;
	color: #000080;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	margin-left: 35px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 15px;
}
h2 {
	margin-left: 35px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
}
h3 {
	margin-left: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D74600;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
}
.darkText {
	color: #052B52;
	margin-right: 15px;
}
.darkTextsmall {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
   	line-height: 11px;
    font-size: 9px;
	color: #052B52;
}
.footer {
	background-color: #454967;
	height: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	padding-left: 40px;
	vertical-align: middle;
}

input {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
	color: #000000;
	background-color: #CED4E6;
	text-indent: 5px;
	border: 1px solid #13335D;
	font-weight: normal;
	margin:3px;
}
select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CED4E6;
	text-indent: 5px;
	border: 1px solid #13335D;
	font-weight: normal;
}
textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CED4E6;
	text-indent: 5px;
	border: 1px solid #13335D;
	font-weight: normal;
}
.radioStyle {
background-color: #BF6203;
border: #BF6203;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #052B52
}

.header {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-left: 40px;
	height: 25px;
	vertical-align: middle;
}
.rtBorder {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	background-color: #BF6203;
	width: 100%;
}
a {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #00CCFF;
	text-decoration: underline;
}
#newlink a {
        font-family: Verdana;
        font-style: normal;
        font-size: 9pt;
        font-weight: normal;
        text-decoration: none;
        color: #002E5B;
}
#foodlist a {
        font-family: Verdana;
        font-style: normal;
        font-size: 8pt;
        font-weight: normal;
        text-decoration: none;
        color: #FFFFA6;
}
#foodlist a:hover {
        font-family: Verdana;
        font-style: normal;
        font-size: 8pt;
        font-weight: normal;
        text-decoration: underline;
        color: #FF6600;
}
#newlink a:hover{
        font-family: Verdana;
        font-style: normal;
        font-size: 9pt;
        font-weight: normal;
        text-decoration: underline;
        color: #800040;
}
#bluelink a {
        font-family: Arial;
        font-style: normal;
        font-size: 9pt;
        font-weight: normal;
        line-height: 18px;
        text-decoration: underline;
        color: #333300;
}
.homeTable {
	height: 550px;
	width: 100%;
	background-image: url(images/bg_home.gif);
	background-repeat: repeat-y;
	background-color: #59596F;
}
.secondTable {
	height: 550px;
	width: 100%;
	background-image: url(images/bg_second.gif);
	background-repeat: repeat-y;
	background-color: #59596F;
}
.members_table {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CED4E6;
	text-indent: 5px;
	border: 2px dotted #13335D;
	font-weight: normal;
}
.forms_table {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-indent: 5px;
	border: 2px dotted #13335D;
	font-weight: normal;
}
body {
	margin: 0px;
	background-color: #052B52;
	background-repeat: repeat-y;
}
.form {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding: 0px 10px 0px 30px;
	vertical-align: bottom;
	margin: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.grayBorder {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
ol {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #333333;/*themecolour3%0;*/
}
ul {
	color: #333333;/*themecolour4%0;*/
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-image: url(images/health_bullet.gif);
li {
	margin-left: 10px;
	margin-right: 10px;
        margin-top: 10px;
        margin-bottom: 120px;
        list-style-type: disc;
	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000ff;
}
.table_li {
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 5px;
        list-style-type: disc;
	font-size: 9px;
	line-height: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333300;
}

